<%= link_to 'Back', task_lists_path %>
<%= link_to('Logout', destroy_user_session_path, method: :delete) %>
<div>
  <%= link_to 'New Task', new_task_list_path %>
  <% if @tasks.present? %>
  <table>
    <th>Task Name</th>
    <th>Completion %</th>
    <th></th>
    <% @tasks.each do |list| %>
      <tr>
        <td><%= list.name %></td>
        <td><%= list.completion_percentage*100 %></td>
        <td><%= link_to 'Edit', edit_task_list_path(list)%></td>
        <td><%= link_to 'Delete', task_list_path(list), method: :delete%></td>
      </tr>
    <% end %>
  </table>
  <% else %>
    <span>No tasks to show.</span>
  <% end %>
</div>